Downgrade PHP5 --> PHP4 ?!

  1. Malcolm

    Malcolm Thread Starter MacUser Mitglied

    Mitglied seit:
    03.01.2004
    Beiträge:
    512
    Zustimmungen:
    0
    Blöd wie ich war hab ich mein PHP4 auf Version 5 geupgradet und musste nun feststellen das Typo3 nicht mehr will. Also hab ich bei entropy.ch nochmal die 4 runtergeladen und wollt die wieder installieren, geht aber nicht da bei der installation immer ein Fehler auftritt...

    Hat jemand da ne Lösung? Wär arg wichtig weil war grad dabei mir Typo3 anzueignen und das liegt durch diesen Mist nun auf eis...

    mal.
     
    Malcolm, 19.10.2004
    #1
Die Seite wird geladen...
Ähnliche Themen - Downgrade PHP5 PHP4
  1. balufreak
    Antworten:
    6
    Aufrufe:
    2.482
    macmacken
    03.03.2008
  2. thebug
    Antworten:
    13
    Aufrufe:
    838
    s01iD
    15.01.2008
  3. Marina
    Antworten:
    7
    Aufrufe:
    510
    Marina
    13.11.2007
  4. pheax
    Antworten:
    1
    Aufrufe:
    2.903
    wegus
    25.10.2007
  5. joedelord
    Antworten:
    9
    Aufrufe:
    597
    Marzelpan
    27.06.2006